/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.zjLists{overflow: auto;}
.zjLists ul {min-width: 1000px;}
.zjLists ul .thead{background: url(../images/17.png) no-repeat bottom center;background-size: 100% 100%;border-bottom: 4px solid #9ac9e7;}
.zjLists ul .thead .th{width: 25%;font-size: .22rem;color: #fff;text-align: center;padding: .6rem 0 .3rem;position: relative;}
.zjLists ul .thead .th:after{content: '';width: 1px;height: 38%;background: rgba(255,255,255,.3);position: absolute;left: 0;top: 45%;}
.zjLists ul .thead .th:nth-child(1):after{display: none;}
.zjLists ul .thead .th:nth-child(1){width: 22%;}
.zjLists ul .thead .th:nth-child(2){width: 29%;}
.zjLists ul .thead .th:nth-child(3){width: 29%;}
.zjLists ul .thead .th:nth-child(4){width: 20%;}
.zjLists ul .tbody .td:nth-child(1){width: 22%;}
.zjLists ul .tbody .td:nth-child(2){width: 29%;}
.zjLists ul .tbody .td:nth-child(3){width: 29%;}
.zjLists ul .tbody .td:nth-child(4){width: 20%;}
.zjLists ul .tbody{margin-bottom: .1rem;}
.zjLists ul .tbody .td{padding: .4rem .25rem;line-height: 1.8em;font-size: .16rem;}
.zjLists ul .tbody .td:nth-child(2n+1){background: rgba(255,255,255,.4);}
.zjLists ul .tbody .td:nth-child(2n){background: rgba(255,255,255,.8);}
.zjLists ul .tbody .tds{text-align: center;font-size: .24rem;color: #0852a5;position: relative;line-height: 1.2em;}
.zjLists ul .tbody .tds:before{content: '';position: absolute;left: 0;top: .45rem;height: .3rem;width: 5px;height: .35rem;background: linear-gradient(to bottom,#0281cc,#023c96 100%);}

/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
